Wer Exim nutzt sollte updaten


#1

Falls ich das richtig gesehen habe nutzen wir zwar Postfix, aber vielleicht gibt es ja den einen oder anderen Server unter Eurer privaten o.ä. Obhut auf dem Exim läuft.

Deswegen kurz zur Info: https://symmetricaldatasecurity.blogspot.de/2017/11/exim-internet-mailer-found-vulnerable.html


#2

Danke, haben wir laut @corny456 nicht im Einsatz.